Lower autoconf version required - it works with 2.64 just fine.
[lxde/lxappearance.git] / autogen.sh
Reading blob failed.